@charset "euc-jp";


/* ===============================================

	�j�Z�R
	2009/05

 =============================================== */
#nisekoPromotion h2, 
#nisekoPromotion h3, 
#nisekoPromotion dl, 
#nisekoPromotion dt, 
#nisekoPromotion dd { 
	margin: 0; 
	pading: 0; 
	}
#nisekoPromotion h2 { 
	margin: 0 0 18px; 
	padding: 0; 
	background: none; 
	border: 0; 
	} 


/*
	�X�V��
 ------------------------------------- */
#nisekoPromotion .info { 
	width: 800px; 
	background: url(../image/info-bg.gif) no-repeat left bottom; 
	margin: 0 0 15px; 
	padding-bottom: 5px; 
	} 
#nisekoPromotion .info .textArea { 
	padding: 10px 0 0 23px; 
	margin: 0 3px; 
	height: 3em; 
	_height: 4em; 
	overflow-y: scroll; 
	}
#nisekoPromotion .info dl { 
	line-height: 1.2; 
	} 
#nisekoPromotion .info dt { 
	font-weight: bold; 
	color: #474747; 
	float: left; 
	width: 7.5em; 
	clear: both; 
	margin-bottom: 6px; 
	} 
#nisekoPromotion .info dd { 
	margin: 0 0 6px 7.5em; 
	padding-left: 20px; 
	background: url(../image/info-icon.gif) no-repeat left top; 
	} 
#nisekoPromotion .info dd a:link, 
#nisekoPromotion .info dd a:visited, 
#nisekoPromotion .info dd a:hover, 
#nisekoPromotion .info dd a:active { 
	color: #000000; 
	text-decoration: none; 
	}



/*
	3Column
 ------------------------------------- */
#nisekoPromotion .ct-3Column { 
	margin: 0 0 16px 3px; 
	} 
#nisekoPromotion .ct-3Column td { 
	background: url(../image/ct-bg.gif) no-repeat left bottom; 
	padding: 0 7px 8px 0; 
	} 
#nisekoPromotion .ct-3Column td.last { 
	padding-right: 0; 
	} 
#nisekoPromotion .ct-3Column dl { 
	width: 260px; 
	}
#nisekoPromotion .ct-3Column dt { 
	margin-bottom: 7px; 
	} 
#nisekoPromotion .ct-3Column dd { 
	padding: 0 10px; 
	min-height: 56px; 
	} 
* html #nisekoPromotion .ct-3Column dd { /* for IE6*/
	height: 56px; 
	} 
#nisekoPromotion .ct-3Column p.detailLink { 
	text-align: right; 
	margin-right: 4px; 
	} 



/*
	MAP
 ------------------------------------- */
#nisekoPromotion .nisekoMap { 
	margin-bottom: 20px; 
	} 



/*
	Module
 ------------------------------------- */
#nisekoPromotion .module { 
	margin: 0 10px 25px; 
	} 
.tdvBottom{vertical-align: bottom !important;}

.tdvMiddle{vertical-align: middle !important;} 




/*
	Arrangement
 ------------------------------------- */
#nisekoPromotion .arrangement { 
	background: url(../image/arrangement-bg.gif) no-repeat left bottom; 
	padding-bottom: 12px; 
	margin-bottom: 25px; 
	width: 800px; 
	} 
#nisekoPromotion .arrangement h3 { 
	margin-bottom: 20px; 
	} 




/*
	�����c�A�[
 ------------------------------------- */
#nisekoPromotion .recoTour { 
	width: 800px; 
	margin-bottom: 30px; 
	} 
#nisekoPromotion .recoTour h3 { 
	margin-bottom: 10px; 
	} 
#nisekoPromotion .recoTour .recoTourCnt { 
	background: #f3f0f0; 
	padding-bottom: 10px;  
	} 
#nisekoPromotion .recoTour .recoTourCnt table { 
	margin: 10px 10px 0; 
	width: 780px; 
	} 
#nisekoPromotion .recoTour td { 
	vertical-align: top; 
	}
#nisekoPromotion .recoTour .photo { 
	width: 230px; 
	} 
#nisekoPromotion .recoTour .photo img { 
	margin-right: 18px; 
	}
#nisekoPromotion .recoTour .tourText { 
	background: url(../image/reco-line.gif) left top; 
	width: 236px; 
	margin: 5px 0 0; 
	display: inline-block; 
	_display: inline; 
	_zoom: 1;  
	} 
#nisekoPromotion .recoTour .tourText p.gSmall { 
	padding: 3px 8px; 
	margin: 2px; 
	color: #333333; 
	background: #f3f0f0; 
	line-height: 1.4; 
	} 
#nisekoPromotion .recoTour td.detailLink { 
	text-align: right; 
	vertical-align: bottom; 
	padding: 4px 0; 
	} 



/*
	���
 ------------------------------------- */
#nisekoPromotion .pkg { 
	width: 800px; 
	margin-bottom: 45px; 
	} 
#nisekoPromotion .pkg h3 { 
	margin-bottom: 10px; 
	} 

